Knowledge Base /
Release Notes
VimNet Explorer v9.1.2.23 Release Notes
By
Product: DeltaV Virtual IO Module - VIM2

These release notes are for VimNet Explorer v9.1.2.23.

Product Description

These release notes are for VimNet Explorer v9.1.2.23. The previous released version of VimNet Explorer is v9.0.12.10.

Who should upgrade

Recommended for all users of the VimNet Explorer Utility

Required for version Modbus TCP 3.9.0 or later, Ethernet/IP 3.4.1 or later, and Generic Ethernet/IP 4.1.6 or later.

Corrected Issues:

  • None

Product Enhancements:

  • Support for DeltaV v11.4 Systems (must use latest firmware revision)
  • Added support for configurable Modbus register ranges (must use latest Modbus TCP firmware)
  • Implemented a wide array of guides and other documentation under the Help Topics.

Please contact us for any questions about these release notes at:

MYNAH Technologies
390 South Woods Mill Road, Suite 100
Chesterfield, MO 63017
+1.636.728.2000 (voice)
+1.636.728.2001 (fax)
support@mynah.com